Templates API - V1
Send Template Message
Guide: Templates API - V1POST
bearerAuthheader
AuthorizationBearer <token>An API token from Settings > API Tokens in your Cue workspace. See Authentication.
application/json- body
to?string|nullfrom?string|nulltype?string|nulltemplateName?string|nullcategory?string|nulllanguage?string|nullclientRef?integer|string|nullcomponents?array<unknown>|nullSuccessful Response
application/json- response
id?string|nullcurl -X POST 'https://api.cuedesk.com/v1/messages/whatsapp' \
-H 'Authorization: Bearer <token>' \
-H 'Content-Type: application/json' \
-d '{}'Example Response
{
"id": "string"
}